[PATCH 2/6] defaultenv: enable progress for cp
Jean-Christophe PLAGNIOL-VILLARD
plagnioj at jcrosoft.com
Tue Jan 3 00:00:46 EST 2012
Signed-off-by: Jean-Christophe PLAGNIOL-VILLARD <plagnioj at jcrosoft.com>
---
defaultenv/bin/_update | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/defaultenv/bin/_update b/defaultenv/bin/_update
index 1bcb71c..9e88dea 100644
--- a/defaultenv/bin/_update
+++ b/defaultenv/bin/_update
@@ -44,7 +44,7 @@ echo
if [ x$mode = xtftp ]; then
tftp $image $part || exit 1
else
- cp $image $part || exit 1
+ cp -v $image $part || exit 1
fi
protect $part
--
1.7.7
More information about the barebox
mailing list